/* ALTERIING VUETIFY CSS */
.v-list-item__overlay {
    display: none;
}
/* ALTERIING VUETIFY CSS */
.required label::after {
    content: " *";
}
/* v-field contains eye for hiddent text */
.v-input .v-field {
    border: 2px solid rgba(0, 0, 0, 0.1) !important ;
    border-radius: 10px;
}
.btn-pretty a {
    text-decoration: none;
}
s